Redmine - Feature #25054

Enforcing Strong Password in Redmine
2017-02-12 14:22 - Babu J

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Administration Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description
Enforcing Strong Password in Redmine for the admin users so new user can be created with strong password credentials

Related issues:
Is duplicate of Redmine - Feature #4221: Force passwords to contain specified... Closed 2009-11-16

History

#1 - 2017-02-12 15:14 - Toshi MARUYAMA
- Tracker changed from Defect to Feature
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #4221.

#2 - 2017-02-12 15:14 - Toshi MARUYAMA

- Is duplicate of Feature #4221: Force passwords to contain specified character classes added

#3 - 2017-02-26 09:37 - Babu J
- File Error in Plugin.png added

- Status changed from Closed to Reopened

Hi When i update the plugin i cannot able to do the changes. | have downloaded the plugin from below link

https://github.com/simonswine/redmine_password_tool
https://github.com/go2null/redmine_account_policy

pFA -screenshot of mine.

#4 - 2017-02-26 09:40 - Go MAEDA

- Status changed from Reopened to Closed

It is not a problem of Redmine core, so please contact the author of the plugin.

#5 - 2017-03-01 14:10 - Babu J

- Status changed from Closed to Reopened

kindly provide an approach to solve this.

#6 - 2017-03-01 14:18 - Go MAEDA
- Status changed from Reopened to Closed

- Priority changed from High to Normal

Babu J wrote:

kindly provide an approach to solve this.
https://www.redmine.org/issues/4221
https://github.com/simonswine/redmine_password_tool
https://github.com/go2null/redmine_account_policy

You should say that to the author of the plugins. Plugins are third-party software, not a part of Redmine.
Error in Plugin.png 209 KB 2017-02-26 Babu J
